Subject: [secdir] SecDir review of draft-ietf-6man-rfc1981bis-04

From: Rifaat Shekh-Yusef <[email-masked]>
Date: Fri, 3 Feb 2017 09:29:12 -0500

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

Summary: *Ready*.

The Security Considerations section describes the possible attacks and
their implications, and reasonable ways to mitigate their impact.

Regards,
 Rifaat